/********************************************************************* 
	nieuws 
**********************************************************************/

#spannietbetaald{
	display: inline-block;
	position: relative;
	top: -10px;
	left: 0px;
	float: left;
	width: 600px;
}

#vandaag{
	width: 100%;
	height: auto;
	text-align: center;
}

.facebook {
	width: 700px;
	height: 133px; 
	border: 1px solid rgba(205, 205, 205, 1);
	border-radius: 5px; 
	margin: 30px auto;
	background-color: rgba(246, 246, 246, 1);
	text-align: center;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
}

.facebook #imgcontainer {
	border: 1px solid #c4dae0;
	border-radius: 8px;
	width: 38px;
	height: 38px;
	overflow: hidden;
	text-align: center;
	background-size: cover ;
	float: right; 
	margin-right: 12px; 
	margin-top: 15px;
}

.facebook #facebooktop {
	width: 95%;
	margin: 10px auto 20px auto;
	height: 20px;
	padding: 5px;
}

.facebook #cakeimg {
	width: 25px;
	display: inline-block; 
	float: left;
	position: relative;
	top: 10px;
	left: 10px;
}

.facebook #ballonimg {
	width: 25px;
	display: inline-block; 
	float: left;
	position: relative;
	top: 6px;
	left: 10px;
}

.facebook #facebooktopjarig {
	width: 90%;
	margin: 10px auto 20px auto;
	height: 20px;
	padding: 5px;
	left: 13px;
	position: relative;
}

.facebook #facebooktopbetaald {
	width: 90%;
	margin: 11px auto 20px auto;
	height: 20px;
	padding: 5px;
	left: 13px;
	position: relative;
	font-size: 15px;
	color: #34a2e2;
}

.facebook #facebookbottom {
	width: 670px;
	margin: 25px auto 0px auto;
	height: 50px;
	padding: 5px 0px 0px 10px;
	background-color: #f0f0f0;
	border-radius: 5px;
	line-height: 3;
	font-size: 14px;
	text-align: left;
}

.facebook #facebookbottom input{
	float: left;
	width: 100px;
	height: 100%;
	background-color: white;
	-webkit-appearance: none;
	border: none;
	font-family: verdana;
	font-size: 20;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 5px;
	cursor: hand;
	transition: all 0.2s ease 0s;
}

#jarigcontainer .facebook {
	height: 50px;
}

#jarigcontainer .title {
	color: white;
}

#facebookbottom input:hover{
	background-color: #e3e3e3;
}

#facebooktop span:first-of-type {
	float: left;
}

#facebooktop #wanneernaam {
	font-size: 12px; 
	line-height: 19px;
	float: left
}

#datumverjaardag {
	color: #34a2e2;
}

#jarigcontainer {
	width: 100%;
	height: auto;
	padding-top: 15px;
}

#vandaagtitle{
	width: 100%;
	height: auto;
	background: -webkit-linear-gradient(rgba(0,0,0,0) 45.7%, rgba(0,0,0,0.25) 100%);
	padding-bottom: 10px;
	color: white
}

#vandaag {
	color: black;
}

#betaaldbut{
	-webkit-appearance: none;
	position: relative;
	display: block;
	width: 702px;
	height: 30px;
	top: 18px;
	border: 0px;
	background-color:#cceccc;
	box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.05);
	left: -49px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-radius: 0px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	cursor: pointer;
	transition: all, 0.3s;
	-webkit-transition: all, 0.3s;
	-moz-transition: all, 0.3s;
	-o-transition: all, 0.3s;
}

#betaaldbut:active, #betaaldbut:hover{
	background-color:#8dbd8d;
	transition: all, 0.3s;
	-webkit-transition: all, 0.3s;
	-moz-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	}

#letopimg{
	width: 25px;
	float: left;
	position: relative;
	top: 12px;
	left: 9px;
	display: inline-block;
}

#geldimg {
	width: 35px;
	display: inline-block;
	position: relative;
	float:left;
	left: 8px;
	top: 7px;
}

#verstuurimg{
	width: 30px;
	display: inline-block;
	position: relative;
	float:left;
	left: 8px;
	top: 13px;
}
	
.topbedragspantext{
	color:#a4a4a4;
}

#extrafactuurinfotabel{
	width: 100%;
	border-collapse: collapse;
}

#extrafactuurinfotabel tr td{
	color: white;
	padding-bottom: 1px;
}

#extrafactuurinfotabel tr{
	height: 27px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.27);
}
